﻿.row{
	width: 100%;
	background-color: #ffffff;
}
.row:before, .row:after{
	content: "";
	display: table;
}
.row:after{
	clear: both;
}
.col{
	display: block;
	float: left;
	margin: 1%;
}
.s12{
	width: 98%;
}
.s11{
	width: 89.666%;
}
.s10{
	width: 81.333%;
}
.s9{
	width: 73%;
}
.s8{
	width: 64.666%;
}
.s7{
	width: 56.333%;
}
.s6{
	width: 48%;
}
.s5{
	width: 39.666%;
}
.s4{
	width: 31.333%;
}
.s3{
	width: 23%;
}
.s2{
	width: 14.666%;
}
.s1{
	width: 6.333%;
}
.s0{
	display: none!important;
}
.s01{
	width: 6.333%;
}

.push1{
	margin-left: 9.333%;
}
.push2{
	margin-left: 17.666%;
}
.push3{
	margin-left: 26%;
}
.push4{
	margin-left: 34.333%;
}
.push5{
	margin-left: 42.666%;
}
.push6{
	margin-left: 51%;
}
.push7{
	margin-left: 59.333%;
}
.push8{
	margin-left: 67.666%;
}
.push9{
	margin-left: 76%;
}
.push10{
	margin-left: 84.333%;
}
.push11{
	margin-left: 92.666%;
}
.pull2{
	margin-right: 17.666%;
}
.centered{
	float: none;
	margin: 0 auto;
}
.relative{
	position: relative;
}
.left2{
	left:16.666%;
}
.right10{
	right: 83.333%;
}
@media (min-width: 768px) and (max-width: 1024px){
	.m12{
		width: 98%;
	}
	.m11{
		width: 89.666%;
	}
	.m10{
		width: 81.333%;
	}
	.m9{
		width: 73%;
	}
	.m8{
		width: 64.666%;
	}
	.m7{
		width: 56.333%;
	}
	.m6{
		width: 48%;
	}
	.m5{
		width: 39.666%;
	}
	.m4{
		width: 31.333%;
	}
	.m3{
		width: 23%;
	}
	.m2{
		width: 14.666%;
	}
	.m1{
		width: 6.333%;
	}
	.m0{
		display: none!important;
	}
}
@media (min-width: 1025px) and (max-width: 1279px){
	.l12{
		width: 98%;
	}
	.l11{
		width: 89.666%;
	}
	.l10{
		width: 81.333%;
	}
	.l9{
		width: 73%;
	}
	.l8{
		width: 64.666%;
	}
	.l7{
		width: 56.333%;
	}
	.l6{
		width: 48%;
	}
	.l5{
		width: 39.666%;
	}
	.l4{
		width: 31.333%;
	}
	.l3{
		width: 23%;
	}
	.l2{
		width: 14.666%;
	}
	.l1{
		width: 6.333%;
	}
	.l0{
		display: none!important;
	}
}
@media (min-width: 1280px) {
	.xl12{
		width: 98%;
	}
	.xl11{
		width: 89.666%;
	}
	.xl10{
		width: 81.333%;
	}
	.xl9{
		width: 73%;
	}
	.xl8{
		width: 64.666%;
	}
	.xl7{
		width: 56.333%;
	}
	.xl6{
		width: 48%;
	}
	.xl5{
		width: 39.666%;
	}
	.xl4{
		width: 31.333%;
	}
	.xl3{
		width: 23%;
	}
	.xl2{
		width: 14.666%;
	}
	.xl1{
		width: 6.333%;
	}
	.xl0{
		display: none!important;
	}
}